@import "src/styles/scss/partials/mixins";
@import "src/styles/scss/partials/variables";

.root {
    display: flex;
    flex-wrap: nowrap;
    gap: var(--spacing-xx-large);
}

@include down($screen-sm-end) {
    .root {
        flex-direction: column;
        align-items: flex-end;
    }
}
